uuid: 58ea4f3b-b08e-4910-86f4-b823f4185e25
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinovelen
field_name: sinovelen
entity_type: commerce_product_variation
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
